"High" = "Alt";
"Hide This Sensor" = "Amagar aquest sensor";
"SENSORS" = "Sensors";
"Automatic" = "Automàtic";
"Medium" = "Mitjà";
"No Sensors Found" = "No s’han trobat sensors";


// Unlocalized strings



// Unlocalized strings

"Fans" = "Fans";
"FANS" = "FANS";
"System Controlled" = "System Controlled";
"Edit Fan Rules" = "Edit Fan Rules";


// Modified strings

